<?php
	$link_url = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "blog_mb_pf_link_settings", 'link_url' );
	$link_target = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "blog_mb_pf_link_settings", 'link_target' );
	if( $link_target == '' ) $link_target = '_blank';
	if( !empty($link_url) ) :
?>
<a target="<?php echo esc_attr( $link_target );?>" class="post-link text-center display-block" href="<?php echo esc_url( $link_url );?>">
	<?php echo get_the_title(); ?><br><span><?php echo esc_html( $link_url );?></span>
</a>
<?php endif; ?>